man(8)

NAME
apngasm - APNG Assembler

SYNOPSIS
apngasm frame01.png frame02.png [-o outfile.png]

DESCRIPTION
apngasm can assemble or dis-assemble Animated PNG files.

OPTIONS
Information Options:
  -v [ --version ] Display the version.
  -h [ --help ] View detailed help. Main Options:
  -d [ --delay ] arg (=100) Default frame delay [in miliseconds or
                        fractions of a second], default is 100.
  -l [ --loops ] arg (=0) Number of loops. Use 0 [the default]
                        for infinite loops.
  -f [ --file ] arg Loads an XML or JSON animation
                        directive file.
  -s [ --skip ] Skip the first frame. When animation is
                        not supported the first frame is shown.
  -D [ --disassemble ] arg Specifies Disassemble file (Then, can
                        NOT specify other files)
  -o [ --output ] arg Specifies Output File (Then, 1st
                        argument is NOT output-file)
  -j [ --json ] [=arg(=animation.json)] Specifies output json file.
  -x [ --xml ] [=arg(=animation.xml)] Specifies output xml file. Overwrite Options:
  -n [ --nooverwrite ] exit when overwrite.
  -i [ --interactive ] prompt before overwrite. (default)
  -F [ --force ] always overwrites existing file.

SEE ALSO

BUGS
To report bugs please go to http://www.github.com/apngasm/apngasm/issues .

AUTHOR
Max Stepin and Phantom Industries